##################################################################
#####                                                        #####
####     Configuration File for multiMAN Version: 2.00.00     ####
#####                                                        #####
##################################################################
#####                                                        #####
####    Copy this file to your Playstation3 as:               ####
###     /dev_hdd0/game/BLES80608/USRDIR/options_default.ini    ###
###                                                            ###
###     or recommended as:                                     ###
####    /dev_hdd0/game/BLES80608/USRDIR/options.ini           ####
#####                                                        #####
##################################################################
# Or put the file on a USB stick,  plug it in your Playstation 3 #
# and launch multiMAN. It will load it and save it to the HDD.   #
##################################################################

# >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Directory / Folder Options <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
# ========================================================================================

# Option: Game Backup Folders
hdd_dir=/dev_hdd0/GAMES
usb_dir=GAMES

# Option: Look for Game Backups recursively in this folders
# Hint: leave blank for USB (usb_home) root (/) folder
# Main search folders:
hdd_home=/dev_hdd0/GAMES
usb_home=/GAMES

# Secondary search folders:
hdd_home2=/dev_hdd0/GAMEZ
hdd_home3=/dev_hdd0/game/OMAN46756/GAMEZ
hdd_home4=/dev_hdd0/game/LAUN12345/GAMEZ
hdd_home5=/dev_hdd0/BDRIPS

usb_home2=/GAMEZ
usb_home3=/BDRIPS
#usb_home4=/_skip_
#usb_home5=/_skip_

# Directory to store covers
covers_dir=/dev_hdd0/game/BLES80608/USRDIR/covers

# Option: Directory to look for multiMAN themes
themes_dir=/dev_hdd0/game/BLES80608/USRDIR/themes

# Option: Directory to save downloaded update PKG for multiMAN
#update_dir=/dev_hdd0/game/BLES80608/USRDIR/TEMP

# Option: Directory to save web browser downloaded content
#download_dir=/dev_hdd0/game/BLES80608/USRDIR/DOWNLOADS

# Option: NETWORK / PC HOST
# Valid Parameter Example:  nethost*IP*PORT*Friendly name*
#nethost*192.168.0.1*11222*My Games*
#nethost*192.168.0.2*11222*My Music*
#nethost*192.168.0.3*60806*NTFS USB HDD*


# =============================================================================
# >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> END OF INI FILE <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
# =============================================================================
#END 
